html {
  font-size: 62.5%;
}

body {
  background-color: $dark-blue;
  font-family: Helvetica, Arial, sans-serif;
  font-size: $text-md;
}

button {
  cursor: pointer;
}

button:disabled {
  cursor: default;
}
